Loading...
Searching...
No Matches
DCLV_dots.h File Reference
`#include <Geometry/point.h>`

Go to the source code of this file.

## Macros

#define | NUMDOTS 320

## Variables

double | standardArea = 12.3298
double | dotArea = 0.03853087
static const RDGeom::Point3D | standardDots [NUMDOTS]

## Macro Definition Documentation

## NUMDOTS

#define NUMDOTS 320

Definition at line 17 of file DCLV_dots.h.

## Variable Documentation

## dotArea

double dotArea = 0.03853087

Definition at line 20 of file DCLV_dots.h.

## standardArea

double standardArea = 12.3298

Definition at line 19 of file DCLV_dots.h.

## standardDots

const RDGeom::Point3D standardDots[NUMDOTS]

static

Definition at line 23 of file DCLV_dots.h.